/* CSS Document*/

 /* main body */

#inner_body {
	background-image: url(images/inner_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#cheryl_body {
	background-image: url(images/cheryl_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#craig_body {
	background-image: url(images/craig_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#john_body {
	background-image: url(images/john_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#beontv_body {
	background-image: url(images/beontv_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#video_body {
	background-image: url(images/video_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#who_body {
	background-image: url(images/who_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#contact_body {
	background-image: url(images/contact_stage.jpg);
	background-repeat: no-repeat;

	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 500px;
	width: 800px;
	
	text-align: center;

}

#popup_body {
	background-image: url(images/popup.jpg);
	background-repeat: no-repeat;
	left: 0px;
	top: 0px;
	position: absolute;
	height: 500px;
	width: 400px;
	border: none;
	
	text-align: left;

}

#contentarea {
	z-index: 0;
}


.default_font {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #001100;
	text-decoration: none;
	line-height: 13px;
	
}


.headline_font {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #001100;
	text-decoration: none;
	line-height: 32px;
	
}

.bio_font {
	font: normal 15px Trebuchet MS, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #001100;
	text-decoration: none;
	
}




